<?php

require get_template_directory() . '/TGM/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function legacy_real_estate_register_recommended_plugins() {
	$plugins = array(
		array(
            'name'             => __( 'Video Popup Block by WPZOOM', 'legacy-real-estate' ),
            'slug'             => 'wpzoom-video-popup-block',
            'required'         => false,
            'force_activation' => false,
        ),
		array(
            'name'             => __( 'estatik', 'legacy-real-estate' ),
            'slug'             => 'estatik',
            'required'         => false,
            'force_activation' => false,
        ),
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'legacy_real_estate_register_recommended_plugins' );
